[SQL]
sql_host = aro-yuno
sql_port =  3306
sql_base = iot_test
sql_user = arofarn
sql_pass = WaKaW9XMGUZ3rRJD
sql_sys = mysql
sql_api = pymysql
sql_verbose = 0

[MQTT]
mqtt_host = aro-yuno
mqtt_port = 1883
mqtt_client_id = mqtt2sql
mqtt_user = arofarn
mqtt_pass = WaKaW9XMGUZ3rRJD
mqtt_qos = 1
mqtt_topic = huzzah0/#

[MISC]
TimeZone = 0
